Bug 675740 - Dasher 4.11 is available
Summary: Dasher 4.11 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: dasher
Version: 23
Hardware: All
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Yanko Kaneti
QA Contact: Fedora Extras Quality Assurance
URL: ftp://ftp.gnome.org/pub/GNOME/sources...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-07 15:35 UTC by Nicola Soranzo
Modified: 2015-08-11 17:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-11 17:47:05 UTC


Attachments (Terms of Use)

Description Nicola Soranzo 2011-02-07 15:35:14 UTC
Description of problem:
The latest stable release of dasher was released almost a year ago:

http://mail.gnome.org/archives/gnome-announce-list/2010-March/msg00037.html

Sources are available at:

ftp://ftp.gnome.org/pub/GNOME/sources/dasher/4.11/

An important feature of this release is the complete removal of the dependency on deprecated gnome-vfs2, which is useful for HAL removal:

https://fedoraproject.org/wiki/Features/HalRemoval

Comment 1 Nicola Soranzo 2011-06-03 12:10:10 UTC
(In reply to comment #0)
> An important feature of this release is the complete removal of the dependency
> on deprecated gnome-vfs2, which is useful for HAL removal:
> 
> https://fedoraproject.org/wiki/Features/HalRemoval

This is not needed anymore for HAL removal, but removing the dependency on deprecated gnome-vfs2 is anyway good!

Comment 2 hannes 2011-06-03 12:34:47 UTC
You could perhaps try to become the maintainer of the package. According to the policy [1] and the recent changes to the sponsorship process this is possible.

[1] http://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers

Comment 3 Nicola Soranzo 2011-06-03 18:04:46 UTC
(In reply to comment #2)
> You could perhaps try to become the maintainer of the package. According to the
> policy [1] and the recent changes to the sponsorship process this is possible.
> 
> [1] http://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers

Unfortunately it's not a package I'm actually using, so I wouldn't be an ideal package maintainer for it!

Comment 5 Fedora Admin XMLRPC Client 2013-03-11 16:33:30 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Yanko Kaneti 2013-03-27 16:42:33 UTC
I looked briefly into updating to 4.11 and it turned harder and more disruptive than I thought. I might try to look at it again at some point (new release?) but making no promises.
For now I'll try to keep it building.

Any help welcome.

Comment 7 Fedora End Of Life 2013-04-03 18:05:15 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 8 Fedora End Of Life 2015-01-09 16:33:21 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 9 Yanko Kaneti 2015-08-11 17:47:05 UTC
A dasher snapshot after 4.11 was brought to F23 and rawhide.
Sorry for taking so long.


Note You need to log in before you can comment on or make changes to this bug.